<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>187618</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>257662</com:RegistrationNumber>
  <com:ApplicationDate>2003-01-16</com:ApplicationDate>
  <com:RegistrationDate>2003-09-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2033-01-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Stylized characters</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SK Eurochemicals</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1876180.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nezpracovaný umělý polyester, polyvinylchlorid, polymethylmethakrylátové pryskyřice ve formě prášků, tekutin, hmot, vloček nebo granulí pro použití ve výrobním odvětví plastických hmot, chemická aditiva do automobilového benzinu, chemická aditiva do motorového oleje, chemická aditiva pro použití při výrobě farmaceutických přípravků, kosmetických přípravků a směsí pro lisování plastů, nemrznoucí směsi, nezpracované umělé pryskyřice pro výrobu nátěrových hmot, lepidel, plastických hmot, sklolaminátů a pro elektroniku, chemická aditiva pro zpracování pohonných hmot, chemická aditiva pro použití u pohonných hmot pro spalovací motory, chemické látky pro použití pro výrobu lepidel, farmaceutických přípravků, textilu a nátěrových hmot, chlór do plaveckých bazénů, chladící kapaliny pro vozidlové motory, syntetické pryskyřice pro použití při výrobě lisovacích směsí, plastové lisovací směsi pro použití při lisovaní umělých hmot, plastové lisovací směsi pro použití při výrobě zboží lisovaného z plastických hmot, plastové lisovací směsi pro použití při výrobě plastových fólií a nátěrů, umělé nezpracované pryskyřice pro výrobní odvětví plastických hmot a sklolaminátů, syntetické pryskyřice pro použití při výrobě lepidel, nátěrových hmot, kosmetických přípravků a tmelů, syntetické pryskyřice pro použití při výrobě směsí pro lisování výrobků z plastických hmot, sírany amonné pro analytická použití, chladicí směsi a činění, superfosfáty pro hnojiva, okyselovací přípravky do kypřicích prášků, pšeničné mouky, minerálních přídavků do potravin a krmiv, manganová hnojiva, vápenaté hnojivo, hnojivo vyrobené z humusu, smíšená organická hnojiva, stájový odpad pro použití jako hnojivo, smíšená chemická hnojiva, umělé hnojivo pro pěstování rostlin, anorganické kyseliny do hnojiv, fenoly do desinfekčních prostředků, lékařské a průmyslové organické látky a barviva, emulgační prostředky pro potravinové doplňky, bělicí chemické prostředky, chemické přípravky pro zpracování kůže, chemické přípravky na konzervaci potravin, lepidla na kladení podlahových dlažeb, obklady stěn, umělá sladidla, saze pro průmyslové použití, chemické přípravky pro úpravu vody, chladicí média a keramické glazury, polyesterové pryskyřice pro použití při výrobě elektroizolačních materiálů, kaseinové pryskyřice pro použití při výrobě lisovaných plastů, lepidel a nátěrových hmot, buničiny pro použití při výrobě balicích materiálů, polyvinylchloridové pryskyřice pro použití při výrobě náhražek kaučuku, povrchové povlaky tkanin a hadic, polymethylmethakrylátové pryskyřice pro použití při výrobě fíbrových tkaniv, letadel a automobilů, polystyrénové pryskyřice pro použití při výrobě součástí elektrospotřebičů, akrylátové pryskyřice pro použití při výrobě součástí elektrospotřebičů, polyamidové pryskyřice pro výrobu náhražek kaučuku, povrchových povlaků tkanin a hadic, epoxidové pryskyřice pro použití při výrobě barviv a lepidel, polybutyltereftalátové pryskyřice pro použití při výrobě protéz, elektroizolací a nátěrů papíru, polyetylentereftalátové pryskyřice pro použití při výrobě protéz, elektroizolací a nátěrů papíru, ftalátové pryskyřice při výrobě barviv, antistatické spreje na oděvy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-01-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>SK Inc.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Seoul</com:CityName>
              <com:CountryCode>KR</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Staré Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
